QNAP Systems, Inc. - netwerk opslag (NAS)

Language

Support

Welke versie van Surveillance Station (locale weergave) moet worden gebruikt voor Surveillance Station?

Van toepassing op de volgende modellen:

Antwoord:

Surveillance Station (locale weergave) wordt alleen ondersteunt door Surveillance Station 5.0.0 en hoger. Bij versies hoger dan Surveillance Station (locale weergave) 5.0.2, moeten de geassocieerde versies van Surveillance Station en Surveillance Station (locale weergave) hetzelfde zijn. Een voorbeeld: Surveillance Station (locale weergave) 5.0.2 wordt alleen ondersteunt door Surveillance Station 5.0.2.

Raadpleeg de onderstaande tabel voor meer informatie.

  Surveillance Station (locale weergave) Surveillance Station
Corresponderende versie 1.0.0 5.0.0
5.0.1 5.0.1
Uitgavedatum: 2014-09-15
Was dit nuttig?
Bedankt voor uw feedback.
Bedankt voor uw feedback. Neem contact op met support@qnap.com als u vragen hebt.
25% van de mensen vond dit nuttig